# Generated by Django 4.0.3 on 2022-03-31 18:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="due_date",
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateField(),
        ),
    ]
